[core]
	repositoryformatversion = 0
	filemode = false
	bare = false
	logallrefupdates = true
	symlinks = false
	ignorecase = true
[remote "origin"]
	url = https://gitlab.com/faisal.shehzad/testapp.git
	fetch = +refs/heads/*:refs/remotes/origin/*
[credential]
	helper = manager
